body{
    margin: 1px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: grid;
    height: 100vh;
    grid-gap: 5px;
    grid-template-columns: repeat(3, 1fr);    
    grid-template-rows: repeat(4, 1fr);

    /* alineación, con sus posibles valores justify-items:start end center stretch ; 
    start, end, center -> solo ocupa el espacio del contenido,excepto stretch */
     justify-items:center;   

    /*Respecto a la altura. align-items: start end center stretch; */
    align-items: center;
}

.item{
    border: 1px solid chocolate;
    background-color: aquamarine;
    padding: 10px;
}

.item:nth-of-type(5){
    /* En vez de justify-items o align-items, para
    un solo elemento es con self */
    justify-self:start;
    align-self:start;   
}


